# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = python-mixpanel
pkgbase = python-mixpanel
xdata = pkgtype=pkg
pkgver = 5.1.0-1
pkgdesc = Official Mixpanel Python library
url = https://github.com/mixpanel/mixpanel-python
builddate = 1776010312
packager = Unknown Packager
size = 446658
arch = any
license = Apache-2.0
depend = python
depend = python-asgiref
depend = python-httpx
depend = python-json-logic
depend = python-pydantic
depend = python-requests
depend = python-urllib3
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx_rtd_theme
makedepend = python-wheel
checkdepend = python-pytest
checkdepend = python-pytest-asyncio
checkdepend = python-pytest-cov
checkdepend = python-responses
checkdepend = python-respx
